# BrowserWrap

A small jQuery plugin that adds a simplified browser header to images.

![Screenshot illustrating the header atop an image](https://raw.githubusercontent.com/toddmoy/jquery-browserWrap/master/examples/example.png)

## Installation

[Bower](http://bower.io) is the preferred installation method:

```
bower install browserWrap
```

Alternatively, you can manually place the following files wherever you see fit:

* dist/jquery-browserWrap.css
* dist/jquery.browserWrap-min.js

## Usage

Call `browserWrap()` using a typical jQuery selector.

```
$("img").browserWrap();
```

## Building

Running `gulp build` will build optimized files and place them in `dist`.

## Dependencies

* [jQuery](http://jquery.com)

## License

* MIT
